Subject: [SIP] WG Last Call on Caller Preferences

From: "Dean Willis" <[email-masked]>
Date: Wed, 29 Nov 2000 23:48:37 -0600

Well, it looks like I let another draft get a little long iin the tooth
without care and feeding. There has been no discussion for several months,
and all threads appear to have been successfully answered on the list. I am
therefore issuing a WG last call on the Caller Preferences draft,
retrievable from:

http://www.ietf.org/internet-drafts/draft-ietf-sip-callerprefs-02.txt

This last call will close December 24. I want to send this puppy to the IESG
for New Years.

--
Dean

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip